/*
Theme Name:     Kuma Child ATI
Theme URI:      http://wordpressmason.gmu.edu/
Description:    Child theme for the Kuma theme 
Author:         Kate Orf
Author URI:     
Template:       kuma
Version:        1.0
*/
@import url("../kuma/style.css");

body { background: #F2F2F2; }

.the-social-network {
float: left;
padding-left: 5px;
width: 35px;
height: 37px;
background: url(../kuma-child-ati/library/images/footer-social-media-sprite-35-274.png) no-repeat;
}

#twitter {
background-position: 0 -160px;
}

#wrapper {
	width: 996px;
	margin: 0 auto;
	background: #fff;
}

#footer {
	width: 996px;
	margin: 0 auto;
	padding-top: 10px;
	background: #003366;
	height: 170px;
}
#footer-left{
	width:100%;
	vertical-align:top;
}

#footer-right img{
	border:none !important;
	background-color: #003366;
	box-shadow:none !important;
}

#footer a { color: #ffc; }

#footer a:hover,
#footer a:focus,
#footer a:active {
	color: #fff;
}

#header { background: #003366; }

#blog_subscription-2 p {
    margin: 1px;
    padding: 1px;
}
#header {
    position: relative;
    height: 178px;
    z-index: 100;
}
#header .section-container { position: relative }
#mason-logo {
    position: absolute;
    top: 17px;
    width: 191px;
    height: 141px;
    background: url(library/images/gmu-white-gold.png) no-repeat;
}
#header h1 + h2 {
    position: relative;
    top: 40px;
    left: 180px;
    height: 81px;
    width: 600px;
    padding-left: 33px;
    border-left: 1px solid #fff;
    letter-spacing: 1px;
    word-spacing: 3px;
}
#site-name {
    color: #ffffff;
    text-shadow: -1px 1px 1px #000;
	font-size: 1.8em;
}
#aux-nav a { color: #fff }
#aux-nav a:hover,
#aux-nav a:focus { color: #fc3 }
#aux-nav {
	width: 138px;
	right: 0;
    font-size: .917em;
    line-height: 120%;
    color: #fff;
}

#aux-nav ul {
	height: 130px;
	vertical-align: middle;
}

#parent-navigation {
	border-top: 1px solid #FAE38B;
	background: #fc3;
	width: 996px;
	margin-left: -32px;
	top: 142px;
}

#parent-navigation ul {
	margin: 0;
}

#parent-navigation li:hover > a,
#parent-navigation ul ul :hover > a,
#parent-navigations li.sfHover,
#parent-navigation ul ul .sfHover,
#parent-navigation a:focus {
    color: #404446;
    background: #fff;
}

#parent-navigation ul li { border-left: 1px solid #FAE38B }
#parent-navigation ul li.no-border { border: 0; }
.extra-border { border-right: 1px solid #ffcc00 }

#parent-navigation a {
    color: #414547;
    display: block;
    line-height: 2.7em;
    padding: 0 1.4em;
    text-decoration: none;
}

.alt { background-color: #fff }
#parent-navigation ul ul a {
	background: #fff;
	border-bottom: 0;
	border-top: 1px solid #FAC832;
}

#parent-navigation a.sf-with-ul { padding-right: 2.6em; }

.sf-arrows .sf-with-ul:after {
	border-top-color: #3c3f41;
	top: 55%;
	right: 1.6em;
}

/* SEARCH STYLES */
#search-form-header {
    position: absolute;
    top: 146px;
    right: 0;
    width: 148px;
    height: 28px;
    z-index: 4000;
    background: url(library/images/header-search-background-148-280-white.png) no-repeat;
    padding-left: 30px;
    background-position: 30px 0;
}

#search-form-header input {
    width: 112px;
    color: #414547;
    background: none;
    border: none;
    outline: none;
    float: right;
    margin-top: 7px;
    padding-right: 10px;
    font-size: 11px;
}
#search-form-header input:focus { color: #414547 }

#search-form-header #go-button-header {
    float: left;
    margin-top: 8px;
    margin-left: 7px;
    width: 13px;
    height: 13px;
    background: url(library/images/header-search-icon-13-13-light.png) no-repeat;
    text-indent: -9999px;
    cursor: pointer;
    font-size: 1px;
}

.pagination {
	text-align: left;
	padding: 0 32px;
}

.pagination a,
.pagination span {
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #ccc;
	background: #e8e8e8;
	color: #333;
	padding: 5px 8px;
	display: block;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.pagination a:hover {
	border: 1px solid #054c29;
	background: #003366;
	color: #fff;
	text-decoration: none;
}

.pagination span.current,
.pagination span.dots {
	border-color: #fff;
	background: none;
	color: #000;
}

/* link styles */

#child-navigation .current_page_item a {
	color: #036 !important; 
}

#content-left a {
		color: #003366 !important;
}

#aux-nav a {
	text-decoration: none !important;
}

#parent-navigation a {
	text-decoration: none !important;
}
.text-box a {
	text-decoration: none !important;
	color: #003366;
}
#site-name {
	text-decoration: none !important;
}
#child-navigation a{
	text-decoration: none !important;
}

#footer-left p a:hover,
#footer-left p a:focus { color: #FC3 }

#child-navigation ul li a:hover,
#child-navigation ul li a:focus { color:  #003366; }

#child-navigation h3 a {
	color: #003366;
}

#content-left h2 {
	color: #003366;
}
#content-left a {
	color: #003366;
}
/*  WIDGET Color */

.widget-title {
	background-color: #003366 !important;
}

/* Fix for bullets */
#child-navigation .children li {list-style-type: none; }

#content-left li li, 
#content-right li li { font-size: inherit; }

#content-left ul ul, #content-right ul ul { margin-bottom: 0;}

.clear { clear: both }

/* keep parent navigation items highlighted when you're on a child (or grandchild) page */
#parent-navigation .menu > ul > li.current_page_ancestor > a { color:#fc3; }
#parent-navigation li.current_page_ancestor li.current_page_ancestor > a { font-weight: bold; }

/* additional character to distinguish active sidebar menu link */
#child-navigation .current_page_item > a:before{
	display: inline-block;
	padding-right: 2px;
	content: '\203A';
	/*color: #ac1d37;*/
}


#parent-navigation ul ul a {
	background: #ffffff;
	color: #003366;
}	

/*
#parent-navigation .current-menu-item a {
	color: #fc3;
  }
*/